namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 多岗维护(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_MultipleTitleController : BaseController<IGhre_MultipleTitleServices, Ghre_MultipleTitle, Ghre_MultipleTitleDto, InsertGhre_MultipleTitleInput, EditGhre_MultipleTitleInput>
{
    public Ghre_MultipleTitleController(IGhre_MultipleTitleServices service) : base(service)
    {
    }
}